Subject: Re: recommendation of an outstanding Baylor MBA student for summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 31 Mar 2001 07:12:00 -0800 (PST)

At 10:17 AM 3/31/2001 -0600, [email-masked] wrote:

Jim,

I shall contact Althea and make sure Rusty meets with the Research Group
members.

Vince

Vince, I am quite grateful. Thanks for arranging this.

By the way, is there any chance that I might be able to attract you to campus 
this spring before school lets out?? If not, let's definitely plan on 
scheduling a time during the coming fall 2001 semester when you can visit 
campus and present a lecture to my risk management students.

Sincerely,

Jim Garven

_________________________________________
James R. Garven, Ph.D.
Professor of Finance & Insurance
Department of Finance, Insurance and Real Estate
Hankamer School of Business
HSB 336
Baylor University
Box 98004
Waco, TX? 76798

Voice: (254) 710-6207
Fax: (320) 213-5580

E-mail: [email-masked]
Home Page: http://garven.baylor.edu
Vita: http://garven.baylor.edu/dossier.html
Research Paper Archive: http://garven.baylor.edu/research.html
_________________________________________